#!/usr/bin/sh

if [ "$1" = "" ] ; then
  echo "Usage: startQRY.sh <number:Server>"
  exit 1
fi
((JMXPORT=31204+10*($1-1)))
echo 'JMXPORT='$JMXPORT

((HTTPPORT=32204+10*($1-1)))
echo 'HTTPPORT='$HTTPPORT

zidmboot.sh start SCHsvr $1 $JMXPORT $HTTPPORT 512M 512M "\;225.11.11.8" 8800 false false true
